@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
* {-webkit-text-size-adjust:none;}
* { margin:0;padding:0; }
a { text-decoration: none;color:#666; }
a:visited{ text-decoration: none;color:#666; }
a:hover{ color:#666; }
img{ border:0px;vertical-align:bottom; }

body{
	margin:0px;
	padding:0px;
}

/* Table */
table{
	border:0px;
	border-spacing:0px;
	border-collapse:collapse;
}
td, th{
	padding:0px;
	word-break:break-all;
}

/* Etc */
.title_font_family{
	font-family:Tahoma, Geneva, sans-serif;
}

#wrap{ 
	position:relative;
	width:100%;
	font-family:Nanum Gothic,Helvetica,sans-serif;
	letter-spacing:-1px;
}

/* 본문 */
#wrap > #body{
	position:relative;
	width:100%;
	background-color:#ffffff;
}
#wrap > #body > #body_content{
	position:relative;
	width:100%;
}

/* BUSINESS */
#wrap > #body > #body_content > #business_wrap{
	width:100%;
	background-color:#fff;
}		
#wrap > #body > #body_content > #business_wrap > #business{
	position:relative;
	width:1100px;
	margin:auto;
	padding:60px 0px;
	/*overflow:hidden;*/
}
#wrap > #body > #body_content > #business_wrap > #business > #business_content > ul{
	width:100%;
	margin-top:30px;
	overflow:hidden;
}
#wrap > #body > #body_content > #business_wrap > #business > #business_content > ul > li{
	float:left;
	width:33.3%;
	list-style:none;
	box-sizing:border-box;
	border-right:1px solid #d5d5d5;
}
#wrap > #body > #body_content > #business_wrap > #business > #business_content > ul > li:last-child{
	width:33.4%;
	border-right:0px;
}
#wrap > #body > #body_content > #business_wrap > #business > #business_content > ul > li > div{
	width:80%;
	text-align:center;
	margin:20px auto;
	cursor:pointer;
}
#wrap > #body > #body_content > #business_wrap > #business > #business_content > ul > li > div > div:nth-child(1){
	width:100%;
}
#wrap > #body > #body_content > #business_wrap > #business > #business_content > ul > li:nth-child(1):hover img{
	opacity:0;
}
#wrap > #body > #body_content > #business_wrap > #business > #business_content > ul > li:nth-child(1):hover div > div:nth-child(1){
	background-image:url(/images/icon_business_01_2.png);
	background-repeat:no-repeat;
	background-position:center center;
}
#wrap > #body > #body_content > #business_wrap > #business > #business_content > ul > li:nth-child(2):hover img{
	opacity:0;
}
#wrap > #body > #body_content > #business_wrap > #business > #business_content > ul > li:nth-child(2):hover div > div:nth-child(1){
	background-image:url(/images/icon_business_02_2.png);
	background-repeat:no-repeat;
	background-position:center center;
}
#wrap > #body > #body_content > #business_wrap > #business > #business_content > ul > li:nth-child(3):hover img{
	opacity:0;
}
#wrap > #body > #body_content > #business_wrap > #business > #business_content > ul > li:nth-child(3):hover div > div:nth-child(1){
	background-image:url(/images/icon_business_03_2.png);
	background-repeat:no-repeat;
	background-position:center center;
}
#wrap > #body > #body_content > #business_wrap > #business > #business_content > ul > li > div > div:nth-child(2){
	color:#0a0a0a;
	font-size:18px;
	font-weight:bold;
	margin-top:30px;
}
#wrap > #body > #body_content > #business_wrap > #business > #business_content > ul > li > div > div:nth-child(3){
	line-height:23px;
	color:#5a5a5a;
	font-size:14px;
	margin-top:10px;
}
#wrap > #body > #body_content > #business_wrap > #business > #business_content > ul > li:hover div > div{
	color:#3e5f95;
}

/* 게시판 */
#wrap > #body > #body_content > #board_wrap{
	width:100%;
	background-image:url(/images/main_img_back3.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}		
#wrap > #body > #body_content > #board_wrap > #board{
	width:1100px;
	margin:auto;
}
#wrap > #body > #body_content > #board_wrap > #board > #board_content > ul{
	padding:60px 0px;
	overflow:hidden;
}
#wrap > #body > #body_content > #board_wrap > #board > #board_content > ul a,
#wrap > #body > #body_content > #board_wrap > #board > #board_content > ul a:visited,
#wrap > #body > #body_content > #board_wrap > #board > #board_content > ul a:hover{
}
#wrap > #body > #body_content > #board_wrap > #board > #board_content > ul > li{
	list-style:none;
	float:left;
	width:353px;
	height:100%;
}
#wrap > #body > #body_content > #board_wrap > #board > #board_content > ul > li:first-child{
}
#wrap > #body > #body_content > #board_wrap > #board > #board_content > ul > li:last-child{
}
#wrap > #body > #body_content > #board_wrap > #board > #board_content > ul > li > div > ul{
	overflow:hidden;
}
#wrap > #body > #body_content > #board_wrap > #board > #board_content > ul > li > div > ul > li{
	list-style:none;
	float:left;
}